<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.993999481201</MDI>
      <MDI key="STATISTICS_MEAN">20.782500444647</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.0599999427795</MDI>
      <MDI key="STATISTICS_STDDEV">7.3434481838293</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
